## cc-tool 0.26.20190527

=== debian/changelog ===
cc-tool (0.26.20190527-2build5) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Mar 2020 08:50:54 +0100

cc-tool (0.26.20190527-2build4) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Mar 2020 21:19:43 +0100

cc-tool (0.26.20190527-2build3) focal; urgency=medium

  * No-change rebuild against libboost-regex1.71.0-icu65

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Feb 2020 18:58:00 +0000

cc-tool (0.26.20190527-2build2) focal; urgency=medium

  * No change rebuild against new boost1.71 on armhf ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 17:01:55 +0000

cc-tool (0.26.20190527-2build1) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 02 Feb 2020 20:17:19 +0100

cc-tool (0.26.20190527-2) unstable; urgency=medium

  * debian/control: add salsa VCS URLs

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 03 Sep 2019 19:13:25 +0200

cc-tool (0.26.20190527-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 27 May 2019 19:13:25 +0200
