=== debian/control ===
Source: cc-tool
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11)
	, libusb-1.0-0-dev
	, libboost-all-dev
	, pkg-config
Standards-Version: 4.3.0
Homepage: https://github.com/dashesy/cc-tool
Vcs-Browser: https://salsa.debian.org/alteholz/cc-tool
Vcs-Git: https://salsa.debian.org/alteholz/cc-tool.git

Package: cc-tool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: support for Texas Instruments CC Debugger
 This software provides support of Texas Instruments CC Debugger and
 several evaluation boards to program TI 8051-based System-On-Chip
 devices.
