## cc-tool 0.27

=== debian/changelog ===
cc-tool (0.27-1build7) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Aug 2025 17:13:28 +0200

cc-tool (0.27-1build6) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Aug 2025 17:03:04 +0200

cc-tool (0.27-1build5) noble; urgency=medium

  * No-change rebuild for boost defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 15:46:48 +0100

cc-tool (0.27-1build4) lunar; urgency=medium

  * Rebuild against latest icu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 05 Feb 2023 09:44:35 -0500

cc-tool (0.27-1build3) kinetic; urgency=medium

  * No-change rebuild against latest icu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 30 Apr 2022 11:50:27 -0400

cc-tool (0.27-1build2) jammy; urgency=medium

  * No-change rebuild against libboost-regex1.74.0-icu70.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Feb 2022 15:58:10 +0100

cc-tool (0.27-1build1) hirsute; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Dec 2020 13:04:00 +0100

cc-tool (0.27-1) unstable; urgency=medium

  * New upstream release
  * debian/control: use dh12
  * debian/control: bump standard to 4.5.0 (no changes)
  * debian/patches: all patches applied upstream

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 10 Aug 2020 19:39:29 +0200
