=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: cc-tool
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 11)
+Maintainer: Thorsten Alteholz <debian@alteholz.de>
+Build-Depends: debhelper-compat (= 12)
 	, libusb-1.0-0-dev
 	, libboost-all-dev
 	, pkg-config
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/dashesy/cc-tool
 Vcs-Browser: https://salsa.debian.org/alteholz/cc-tool
 Vcs-Git: https://salsa.debian.org/alteholz/cc-tool.git
