=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cc-tool-$1.tar.gz%" \
   https://github.com/dashesy/cc-tool/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
